{
  "name": "retriever",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "test": "node --env-file=.env index.js \"What is Verint?\" \"Verint\""
  },
  "author": "",
  "license": "MIT",
  "description": "",
  "dependencies": {
    "@azure/search-documents": "^12.1.0",
    "@langchain/community": "^0.3.43",
    "@langchain/core": "^0.3.56"
  },
  "type": "module"
}
